.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-951d3e7c-243d-c6f0-547c-f8337a0c0d2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-951d3e7c-243d-c6f0-547c-f8337a0c0d2d) !important;
}
.lfr-layout-structure-item-95a42e7b-7ab3-c12a-6599-458dba64fc59 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
